.page-body {
    font-family: 'Ubuntu', sans-serif;
}

.bg-container {
    background-image: url(./image//Фон\ 1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100vh;

}

.page-header {
    background: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
}

.container {
    max-width: 1366px;
    margin-left: auto;
    margin-right: auto;
}

.header-nav {
    padding: 18px 79px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.header-logo-link {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    color: #FFFFFF;
    transition: color 1s ease;
}



.header-logo-link:hover {
    color: #3CB878;
}






.header-icon-link {
    display: flex;
    padding-left: 3px;
    padding-right: 4px;
    gap: 24px;
}



.header-calendar-link:hover .calendar {
    fill: #3CB878;
    transition: color 1s ease;

}

.header-evelope-link:hover .envelope-open {
    fill: #3CB878;
    transition: color 1s ease;
}

.header-compass-link:hover .compass {
    fill: #3CB878;
    transition: color 1s ease;
}

.header-validation {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
    padding-left: 27px;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    margin-top: 4px;
    margin-bottom: 4px;
    gap: 4px;
}



.header-logn-in,
.header-sign-up {
    color: inherit;
    transition: color 0.3s ease;
}


.header-logn-in:hover {
    color: #3CB878;
}

.header-sign-up:hover {
    color: #3CB878;
}


/* налаштування форми  */

.page-main {
    height: 100%;
}

.form-container {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-registration {
    display: flex;
    flex-wrap: wrap;
    justify-content: stretch;
    align-items: stretch;
    row-gap: 15px;
    max-width: 444px;
    background-color: #FFFFFF;
    padding: 31px 59px 38px 60px;
    box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
    position: relative;
}




.form-param-registr {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 400;
}

.form-signup {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}

.form-signup::before {
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    left: 0px;
    top: 29px;
    background-color: #3CB878;

}

.form-login {
    font-size: 14px;
    line-height: 14px;
    color: #3CB878;
}

.form-login:hover {
    text-decoration: underline;
    color: #01813F;
}

.form-btn-social {
    display: flex;
    gap: 4px;
    width: 100%;
    margin-bottom: 16px;

}

.btn-registr {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 12px 15px;
    width: 100%;
    border: none;
    border-radius: 3px;
    font-weight: 400;
    font-size: 16px;
    line-height: 18px;
    color: #FFFFFF;
    font-family: 'Ubuntu', sans-serif;
}

.btn-registr-facebook {
    background-color: #305DB8;
    transition: color 1s ease;
}

.btn-registr-facebook:hover {
    background-color: #022263;


}

.btn-registr-google {
    background-color: #DF4A32;
    transition: color 1s ease;
}

.btn-registr-google:hover {
    background-color: #AB1F09;

}


.btn-social-name-facebook {
    border-left: 1px solid rgba(10, 22, 47, 0.3);
    padding-left: 18px;
}

.btn-social-name-google {
    border-left: 1px solid rgba(10, 22, 47, 0.1);
    padding-left: 30px;
}

.regist-other-text {
    display: inline-block;
    width: 100%;
    position: relative;
    font-size: 14px;
    line-height: 14px;
    color: #848484;
    text-align: center;
}

.regist-other-text::before {
    content: '';
    display: block;
    border-bottom: 1px solid #F2F2F2;
    ;
    position: absolute;
    display: inline-block;
    left: 0;
    top: 8px;
    width: 152px;

}

.regist-other-text::after {
    content: '';
    display: block;
    border-bottom: 1px solid #F2F2F2;
    position: absolute;
    display: inline-block;
    right: 0;
    top: 8px;
    width: 152px;
}

.form-registr-label {
    position: absolute;
    visibility: hidden;
}


.form-regist-input {
    font-weight: 400;
    padding-top: 16px;
    padding-bottom: 15px;
    padding-left: 20px;
    width: 100%;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
    cursor: pointer;
    color: #434343;
    font-family: 'Ubuntu', sans-serif;
}

.form-regist-input::placeholder {
    color: #BEBEBE;
    font-family: 'Ubuntu', sans-serif;
}

.form-regist-input:focus {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    outline: none;

}

.form-checkbox-registr {
    position: absolute;
    opacity: 1;
    z-index: -1;
    bottom: 100px;
}


.form-agree {
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
    color: #434343;
    padding-left: 33px;
    cursor: pointer;
    position: relative;
}

.form-agree::before {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    left: 0;
    top: -4px;
    border: 1px solid #F2F2F2;
}


.form-agree::after {
    content: '';
    position: absolute;
    width: 14px;
    height: 9px;
    border-left: 2px solid #3CB878;
    border-bottom: 2px solid #3CB878;
    border-radius: 1px;
    transform: rotate(-60deg);
    top: 0;
    left: 3px;
    opacity: 0;
}

.form-checkbox-registr:checked+.form-agree::after {
    opacity: 1;
}

.form-conditions-link {
    color: #3CB878;
}

.form-conditions-link:hover {
    text-decoration: underline;
    color: #01813F;
}

.form-btn-registr {
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    padding: 16px 99px;
    background-color: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    border: none;
    margin-top: 5px;
    font-family: 'Ubuntu', sans-serif;
    transition: color 1s ease;
}

.form-btn-registr:hover {
    background-color: #01813F;

}


.wrapper {
    margin-top: 200px;
    display: flex;
    width: 500px;
    height: 500px;
}

.item {
    width: 200px;
    height: 200px;
    color: #3CB878;
    background-color: rgba(0, 0, 0, 0.4);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.hover {
    margin-top: 10px;
    margin-left: 10px;
    width: 200px;
    height: 200px;
    color: #3CB878;
    background-color: rgba(0, 0, 0, 0.41);
}